name = "RidePooling_eval"
uuid = "a85749bb-6262-47e7-a60c-182392a47c50"
authors = ["ruben.haag <ruben.haag@stud.uni-goettingen.de>"]
version = "0.2.0"

[deps]
Measurements = "eff96d63-e80a-5855-80a2-b1b0885c5ab7"
RidePooling = "2a705bf3-b16b-4235-81e9-bc2517364992"
